# Signal

The OpenTelemetry signal of the stream integration. When using `trace` or `log`:   - `dataModelVersion` must be `v2`.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


